recovery:
  state:
    round: 508
    hash: "5d3a8e28cd013c164113a62b28ec3890d9b707d5532e200e096c7d95ddaf36b28e68e069e6af9bceabeb5e75ffd69785"
    timestamp: "2025-10-07T05:48:00.296282Z"
  bootstrap: null
  package: null
  stream: null
